<!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8">
  <title>Categories</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description" content="This is meta description">
  <meta name="author" content="Themefisher">
  <meta name="generator" content="Hugo 0.88.1" />

  <!-- Main Stylesheet -->

  <link rel="stylesheet" href="http://meetgoal.es/scss/style.css" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="http://meetgoal.es/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="http://meetgoal.es/images/favicon.png" type="image/x-icon">

  <!-- multilingual SEO optimizations -->



  <meta property="og:title" content="Categories" />
<meta property="og:description" content="This is meta description" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://meetgoal.es/categories/" />





</head><body id="body">
	<div class="dividers">
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
		<div class="divider"></div>
	</div>
<!-- preloader start -->
<div class="preloader">
  <div class="spinner">
      <div class="double-bounce1"></div>
      <div class="double-bounce2"></div>
  </div>
</div>
<!-- preloader end -->
<!-- navigation -->
<header class="nav-section">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
        <nav class="navbar navbar-expand-lg">
          <a class="navbar-brand" href="/">

            <img class="img-fluid" width="120px" src="http://meetgoal.es/images/logo.png" alt="Meet Goal">

          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-nav"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <img src="http://meetgoal.es/images/hamburger-icon.png" class="img-fluid" alt="menu">
            </span>
          </button>
          <div class="collapse navbar-collapse" id="main-nav">
            <ul class="navbar-nav ml-auto">

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es/">Home</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es#mission">About</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es#products">Products</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es/career">Career</a>
              </li>

              <li class="nav-item">
                <a class="nav-link page-scroll"
                  href="http://meetgoal.es#contact">Contact</a>
              </li>

            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
</header>
<!-- /navigation -->
	<section class="section page-title">
	<div class="container">
		<div class="row">
			<div class="col-sm-8 m-auto text-center">

				<h1>Categories</h1>

				<p></p>
			</div>
		</div>
	</div>
</section>


<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">

      </div>
    </div>
  </div>
</section>

<!-- Google Map API -->

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCC72vZw-6tGqFyRhhg5CkF2fqfILn2Tsw"></script>


<!-- Main Script -->

<script src="http://meetgoal.es/js/script.min.js"></script>



<script src="https://cdnjs.cloudflare.com/ajax/libs/js-cookie/2.2.1/js.cookie.min.js"></script>
<div id="js-cookie-box" class="cookie-box cookie-box-hide">
En este sitio somos muy cookies. Al continuar navegando en este sitio, usted acepta su uso.<span id="js-cookie-button" class="btn btn-sm border ml-2">I Accept</span>
</div>
<script>
	(function ($) {
		const cookieBox = document.getElementById('js-cookie-box');
		const cookieButton = document.getElementById('js-cookie-button');
		if (!Cookies.get('cookie-box')) {
			cookieBox.classList.remove('cookie-box-hide');
			cookieButton.onclick = function () {
				Cookies.set('cookie-box', true, {
					expires:  2
				});
				cookieBox.classList.add('cookie-box-hide');
			};
		}
	})(jQuery);
</script>


<style>
.cookie-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  padding: 1rem 2rem;
  background: rgb(71, 71, 71);
  transition: all .75s cubic-bezier(.19, 1, .22, 1);
  color: #fdfdfd;
}

.cookie-box-hide {
  display: none;
}
</style>
</body>

</html>
